RSBAC_STATS(1)

NAME
rsbac_stats - write RSBAC status info into syslog

SYNOPSIS

rsbac_stats

DESCRIPTION

This program requests the kernel to write the current RSBAC status to the syslog at level KERN_INFO. You can see results in system logs (or logs of rklogd) later.

This feature may be useful in some scripts

AUTHOR
Amon Ott <ao@rsbac.org>.